* {
	font-family:"Meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";
	font-size: 13px;
	font-style:normal;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
}

html{height:100%}

body {
	background: #FFF url(../images/bg_main.jpg) top center repeat-x;
	text-align: center;
}
body#top {
	background: #FFF url(../images/bg_main.jpg) top center repeat-x;
	text-align: center;
}
body#sub {
	background: #FFF url(../images/bg_main_sub.jpg) top center repeat-x;
	text-align: center;
}


body,p,ul,ol,li,h1,h2,h3,h4,dl,dt,dd {
	margin: 0px;
	padding: 0px;
}
ul li,ol li {
	list-style: none;
}

img {
	border-style: none;
}

/*em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Std","ヒラギノ角ゴ Std","Osaka","ＭＳ Ｐゴシック";
}*/
form input {
	line-height: normal;
}

a { color: #AD6919; text-decoration: underline }
a:link { color: #AD6919; text-decoration: underline }
a:visited { color: #AD6919; text-decoration: underline }
a:hover { color: #AD6919; text-decoration: none }


.gold {
	color: #847B55;
}
.red {
	color: #AE4114;
}
.green {
	color: #3096A4;
}
.red2 {
	color: #CC0000;
}
.pink {
	color: #943751;
}
.pink2 {
	color: #CA736A;
}
.blue {
	color: #6F9EB0;
}
.blue2 {
	color: #0066CC;
}
.blue3 {
	color: #39F;
}
.gray {
	color: #999999;
}



.clear {
	clear: both;
}

/*----------------------------------------------------
 table style
----------------------------------------------------*/

table.table {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.table tr th {
	font-family:"Meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";
	font-size: 13px;
	line-height: 1.8em;
	font-weight: normal;
	background-color: #DEDEDE;
	padding: 3px;
}
table.table tr td {
	font-family:"Meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";
	font-size: 13px;
	line-height: 1.4em;
	background-color: #fff;
	padding: 3px 3px 3px 10px;
}


/*----------------------------------------------------
 wrapper
----------------------------------------------------*/


#wrap {
	width: 960px;
	text-align: left;
	/*overflow:visible;*/
	overflow: hidden;
	
	background: url(../images/bg_tree_bottom.png) top left no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
 
#wrap2 {
	width: 100%;
	background: url(../../images/photo_room.jpg) top center no-repeat;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 
#con2 {
	width: 960px;
	text-align: left;
	overflow:visible;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}






#wrap3 {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 
#con3 {
	width: 960px;
	text-align: left;
	overflow:visible;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
} 






#wrap4 {
	width: 100%;
	background: url(../../images/bg_plan.jpg) top left repeat-x;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 
#con4 {
	width: 960px;
	text-align: left;
	overflow:visible;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}







#wrap5 {
	width: 100%;
	background: url(../../images/bg_tabi.jpg) top left repeat-x;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 
#con5 {
	width: 960px;
	text-align: left;
	overflow:visible;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}



#wrap6 {
	width: 100%;
	background: url(../../images/bg_gallary.jpg) top left repeat-x;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 

 

/*----------------------------------------------------
 header
----------------------------------------------------*/
/* 2015-06-15　外国語版公開に伴い追加 */
#english {
	width:960px; margin:0 auto; position:relative; z-index: 999;
}
#english img {
	position:absolute;
	top:5px;
	right:0px;
}
#english a:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* ↑ここまで */

#header {
	width: 100%;
	/*height: 794px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#ApCPVNi0L{
	position: fixed;
	right:10px;
	bottom:50px;
}



#header .logo_sns {
	width: 230px;
	height: 123px;
	float: right;
	text-align: right;
	margin: 13px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 introduction
----------------------------------------------------*/

#introduction {
	width: 100%;
	height: 600px;
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*#introduction h3#slideshow {
	width: 100%;
	height: 500px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}*/


.mainimages_wrap {
	
}
.mainimages_wrap .bx-wrapper ,
.mainimages_wrap .bx-wrapper .bx-window {
	width: 100% !important;
}

.mainimages_wrap .slider_wrap {
	height: 600px !important;
	width: 100% !important;
	position: relative;
	overflow: hidden;
}
.mainimages_wrap .slider_wrap .slide {
	height: 600px !important;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}
.mainimages_wrap .slider_wrap .slide img {
	height: 600px !important;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -800px;
}

	


#subIntro {
	width: 100%;
	height: 300px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 gNavi
----------------------------------------------------*/

#header #gNavi {
	width: 960px;
	height: 194px;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#header #gNavi ul {
	width: 430px;
	height: 194px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header #gNavi ul li {
	float: right;
	text-indent: -9999px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header #gNavi ul li img {
	vertical-align: top;
}


#header #gNavi ul li a {
	height: 165px;
	display: block;
}








#header #gNavi ul li.gnavi_plan {
	width: 51px;
}
#header #gNavi ul li.gnavi_plan a {
	background: url(../images/gnavi_plan.png) 0 0;
	height: 194px;
}
#header #gNavi ul li.gnavi_plan a:hover {
	background: url(../images/gnavi_plan.png) 0 -204px;
}




#header #gNavi ul li.gnavi_calender {
	width: 51px;
}
#header #gNavi ul li.gnavi_calender a {
	background: url(../images/gnavi_calendar.png) 0 0;
	height: 194px;
}
#header #gNavi ul li.gnavi_calender a:hover {
	background: url(../images/gnavi_calendar.png) 0 -204px;
}






#header #gNavi ul li.gnavi_room {
	width: 48px;
}
#header #gNavi ul li.gnavi_room a {
	background: url(../images/gnavi_room.png) 0 0;
}
#header #gNavi ul li.gnavi_room a:hover {
	background: url(../images/gnavi_room.png) 0 -165px;
}





#header #gNavi ul li.gnavi_dish {
	width: 51px;
}
#header #gNavi ul li.gnavi_dish a {
	background: url(../images/gnavi_dish.png) 0 0;
}
#header #gNavi ul li.gnavi_dish a:hover {
	background: url(../images/gnavi_dish.png) 0 -165px;
}








#header #gNavi ul li.gnavi_faci {
	width: 52px;
}
#header #gNavi ul li.gnavi_faci a {
	background: url(../images/gnavi_faci.png) 0 0;
}
#header #gNavi ul li.gnavi_faci a:hover {
	background: url(../images/gnavi_faci.png) 0 -165px;
}






#header #gNavi ul li.gnavi_wedding {
	width: 52px;
}
#header #gNavi ul li.gnavi_wedding a {
	background: url(../images/gnavi_wedding.png) 0 0;
}
#header #gNavi ul li.gnavi_wedding a:hover {
	background: url(../images/gnavi_wedding.png) 0 -165px;
}







#header #gNavi ul li.gnavi_access {
	width: 52px;
}
#header #gNavi ul li.gnavi_access a {
	background: url(../images/gnavi_access.png) 0 0;
}
#header #gNavi ul li.gnavi_access a:hover {
	background: url(../images/gnavi_access.png) 0 -165px;
}








#header #gNavi ul li.gnavi_gallary {
	width: 38px;
}
#header #gNavi ul li.gnavi_gallary a {
	background: url(../images/gnavi_gallary.png) 0 0;
}
#header #gNavi ul li.gnavi_gallary a:hover {
	background: url(../images/gnavi_gallary.png) 0 -165px;
}






#header #gNavi ul li.gnavi_inquiry {
	width: 33px;
}
#header #gNavi ul li.gnavi_inquiry a {
	background: url(../images/gnavi_inquiry.png) 0 0;
}
#header #gNavi ul li.gnavi_inquiry a:hover {
	background: url(../images/gnavi_inquiry.png) 0 -165px;
}







/*----------------------------------------------------
 footer
----------------------------------------------------*/

#footer {
	clear: both;
	width: 100%;
	height: 707px;
	background: url(../images/bg_footer.jpg) bottom center no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#footer div {
	width: 960px;
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
} 




 

#footer div dl {
	width: 800px;
	float: left;
	margin: 109px 0px 35px 0px;
	padding: 0px 0px 0px 0px;
}
#footer div dl dt {
	width: 238px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#footer div dl dd {
	width: 500px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#footer div dl dd span {
	font-size: 11px;
	display: block;
	color: #7B7B7B;
	margin: 10px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
}
#footer div p {
	width: 800px;
	float: left;
	font-size: 14px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
#footer div p a {
	font-size: 14px;
}
#footer div p a { color: #333; text-decoration: underline }
#footer div p a:link { color: #333; text-decoration: underline }
#footer div p a:visited { color: #333; text-decoration: underline }
#footer div p a:hover { color: #333; text-decoration: none }



#footer div address {
	width: 800px;
	float: left;
	color: #7B7B7B;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#footer a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}



/*----------------------------------------------------
 search
----------------------------------------------------*/


#search{
	width: 300px;
	height: 194px;
	float: left;
	overflow: hidden;
	background: url(../images/bg_tree_header.png) bottom left no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#search h2{
	width: 106px;
	float: left;
	text-align: left;
	margin: 28px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



 
#search dl {
	width: 176px;
	text-align: left;
	float: left;
	margin: 22px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 
#search dl dt {
	width: 176px;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
} 
#search dl dd {
	width: 176px;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}

#search dl dd.submenu {
    width: 176px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#search dl dd.submenu img{
    vertical-align: bottom;
    margin-bottom: 3px;
    line-height: 100%;
}

#search dl dd.sidebarReservation_search form select {
	padding: 2px;
}



#search input,
#search select {
	font-size: 14px;
}





.btnplansearch {
	width:173px;
	height:39px;
	border:0;
	display: block;
	background: url(../images/btn_search.jpg) no-repeat left top;
	text-indent:-9898px;
	font-size: 0px;
	cursor:pointer;
	margin: 5px 0px 8px 0px;
	padding: 0px;
}
.btnplansearch:hover,.cart:focus {
	background-position: right -39px;
}




#search a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}







/*----------------------------------------------------
 page top
----------------------------------------------------*/




#pageTop {
  display: none;
  position: fixed;
  bottom: 145px;
  right: 0px;
}


#triad {
  position: fixed;
  bottom:0px;
  right: 0;
	z-index: 99999;
}

#triad #CDSWIDTC.widTC2015.cx_brand_refresh1{
	background-color: #fff;
}
#triad #CDSWIDTC.widTC2015{
	height: auto;
}
/*----------------------------------------------------
 topics path
----------------------------------------------------*/

.topicsPath {
	width: 100%;
	clear: both;
	text-align: center;
	/*border-bottom: #CCCCCC solid 2px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.topicsPath ol {
	width: 940px;
	background: url(../images/icon_01.gif) center left no-repeat;
	text-align: left;
	margin: 0px auto 20px auto;
	padding: 0px 0px 0px 20px;
}
.topicsPath ol li {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.topicsPath ol li strong {
	font-weight: normal;
	background: url(../images/bg_topicsPath.gif) center left no-repeat;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 15px;
}





/*----------------------------------------------------
 style end
----------------------------------------------------*/

